﻿@{
    Layout = null;
}

<div class="bg-white" style="border: 2px solid #666666; width: 450px; padding: 0 20px 20px;">
    <h1>Are you sure?</h1>
    <br />
    <button ui-sref='Program({seasonDomain: MC.stateParams.seasonDomain})' class="large bg-green fg-white">Oh no</button>
    <button ui-sref='Programs({seasonDomain: MC.stateParams.seasonDomain})' class="large bg-darkRed fg-white">Yes, please detele {{programName}}</button>
</div>
